---
# defaults file for image_builder

# public vars if user defined, else defaults from internal vars
ib_packages: default

# internal vars
__ib_daemon: osbuild-composer

# __ib_packages: default
# __ib_packages_exclude    set in vars/*
# __ib_packages_default    set in vars/*
# __ib_packages_full       set in vars/*
# __ib_packages_minimal    set in vars/*
